/* STANDARD */

html { overflow-y:scroll;}
html { overflow:-moz-scrollbars-vertical; }

body {
	margin:0px;
	padding:0px;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:17px; line-height:25px;
	color:#EEEEEE;
	background-color:#000000;
	background-image:url(background.png);
	background-position: center top;
	background-repeat:repeat-y;
}

h1 {
	margin:5px 0px 5px 0px;
	border-bottom:1px solid #028ED1;
	font-family: 'Alfa Slab One', cursive;
	font-size:32px; line-height:48px;
	font-weight:normal;
	letter-spacing:3px;
}

h2 {
	margin:10px 0px 5px 0px;
	border-bottom:1px solid #02ADFE;
	font-family: 'Alfa Slab One', cursive;
	font-size:27px; line-height:37px;
	font-weight:normal;
	letter-spacing:2px;
	color:#02ADFE;
}

h3 {
	margin:10px 0px 5px 0px;
	font-size:24px; line-height:30px;
	color:#02ADFE;
}


h4 {
	margin:10px 0px 0px 0px;
	font-size:19px; line-height:24px;
}

h5 {
	margin:10px 0px 0px 0px;
	font-size:17px; line-height:22px;
}

h6 {
	margin:10px 0px 5px 0px;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:12px; line-height:14px;
	color:#02ADFE;
	font-weight:normal;
}

p {
	margin:5px 0px 15px 0px;
}

img {
	border:0px;
}

ul {
	margin:0px 0px 20px 0px;
}

a {
        color:#CBE4F2;
        text-decoration:none;
}

a:hover {
        color:#02ADFE;
}

form {
	margin:0px;
	padding:0px;
}

td {
	vertical-align:top;
}

td img {
	float:left;
	margin:0px 10px 0px 0px;
}


hr {
	border: none;
	height: 1px;
	color: #028ED1;
	background-color: #028ED1;
}

.clear {
	clear:both;
	line-height:1px;
}




/* RELATED TO LAYOUT */

.home {
	background:#000E12 url(/pix/layout/background-home.png) repeat-x;
}


#contentWrapper {
	position:relative;
	margin:0px auto 0px auto;
	padding:0px;
	width:1080px;
	text-align:center;
}


#container {
	position:relative;
	margin:0px auto 0px auto;
	padding:0px;
	width:964px;
	min-height:500px;
	height:auto !important;
	height:500px;
	overflow:hidden;
	text-align:left;
	clear:both;
}

#header {
	position:relative;
	width:980px;
	background:#000000;
	margin:0px auto 0px auto;
}

#header:after { content:''; display:block; clear: both; }

#header h1 {
	padding-top:25px;
	margin:0px 0px 5px 0px;
	border:none;
	font-family: 'Alfa Slab One', cursive;
	font-size:36px; line-height:48px;
	font-weight:normal;
	letter-spacing:3px;
}

#headerContainer {
	position:fixed;
	width: 100%;
	left: 50%;
	transform: translate(-50%, 0%);
	background: black;
	z-index: 500;
	transition: 0.1s;
}

.menu, .hamburger, .cross {
	display:none;
}

.menu {
	clear:both;
	float:right;
	margin:0px 10px 10px 0px;
	width:30%;
	text-align:right;
}

.menu a {
	font-size:14px; line-height:16px;
	color:#FFFFFF;
}

.hamburger, .cross {
	background:none;
	color:#FFFFFF;
	border:0;
	cursor:pointer;
	outline:none;
	z-index:10000000000000;
	font-size:20px; line-height:20px;
	position:absolute;
	top:20px;
	right:0px;
}

.menulabel {	
	display:none;
	position:absolute;
	bottom:6px;
	right:5px;
	color:#FFFFFF;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:8px; line-height:9px;
}

#kosmasForm #header h1 {
	font-size:29px; line-height:50px;
}


#logo {
	float:left;
	margin:10px 1px 0px 0px;
	display:block;
}

	#logo img {
		padding:0px 10px 10px 10px;	
	}

#nav1 {
	margin:0px 0px 0px 0px;
	height:96px;
	float:right;
	font-family: 'Alfa Slab One', cursive;
	font-weight:normal;
	font-size:16px; line-height:101px;
	letter-spacing:1px;
}

	#nav1 a {
		display:inline-block;
		padding:0px 7px 0px 7px;
		height:101px;
		color:#FFFFFF;
		text-align:center;
	}

	#nav1 a:hover {
		color:#000000;
	}

	#nav1 a.navvisit {
		background:#960EC3;
	}

	#nav1 a.navevents-music {
		background:#02ADFE;
	}

	#nav1 a.navcelebrate-mrs-parks {
		background:#F800A8;
	}

	#nav1 a.navprograms {
		background:#31BE3A;
	}

	#nav1 a.navabout {
		background:#E6B616;
	}

	#nav1 a.navgive {
		background:#FF8E00;
	}

	#nav1 a.navrent {
		background:#1E55D5;
	}

	#nav1 a.navshop {
		background:#D82E5D;
	}
	
        #nav1 a.down {
        	color:#000000;
	}


#ada {
	position:absolute;
	display:inline-block;
	bottom:-27px;
	right:5px;
	margin-left:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px; line-height:30px;
	letter-spacing:0;
}

.mobilenav {
	display:none;
}

#navbuttons {
	display:none;
	text-align:right;
	float:right;
	margin-right:60px;
}

	#navbuttons a {
		color:#FFFFFF;
		font-family: 'Alfa Slab One', cursive;
		font-size:14px; line-height:22px;
		font-weight:normal;
		text-align:center;
		display:inline-block;
		margin:22px 10px 0px 0px;
		padding:0px 10px;
		width:80px;
		float:left;
	}

	#navbuttons a.giftButton {
		background:#8912B9;
	}

	#navbuttons a.shopButton {
		background:#D32854;
	}

	#navbuttons a.donateButton {
		background:#FE7902;
	}

.topbuttons {
	display:none;
	margin:10px 0px 0px 0px;
}

#content {
	width:100%;
	padding-top:15px;
	height:auto !important;
	height:800px;	
	position:relative;
	text-transform:initial;
}

#content a {
        text-decoration:underline;
}


.section {
	position:relative;
	margin-top:10px;
	z-index:0;
	scroll-margin-top:70px;
}

.section img {
	max-width:100%;
}

.groupHeadAnchor {
	scroll-margin-top:70px;
}

.section:after { content:''; display:block; clear: both; }

.subsection:after { content:''; display:block; clear: both; }

.subsection a {
	scroll-margin-top:70px;
}

.main {
	width:65%;
	margin-right:5%;
	float:left;
}

.main table {
	width:100%;
}

.main img {
	margin-bottom:20px;
}

.main p img {
	margin-bottom:0px;
}


.sidebar {
	width:30%;
	padding:0px 0px 10px 0px;
	margin:0px 0px 10px 0px;
	float:left;
	font-size:14px; line-height:21px;
	color:#FE7902;

	background: rgb(0, 0, 0); /* Fallback */
	background: rgba(0, 0, 0, 0.35);
}

.sidebar img {
	display:block;
	margin:10px auto 10px auto;
}

.sidebar video {
    margin: 10px auto 10px 15px;
}

.sidebar h4 {
	margin:20px 0px 0px 0px;
	font-family: 'Alfa Slab One', cursive;
	font-size:20px; line-height:24px;
	font-weight:normal;
	letter-spacing:2px;
}

.sidebar h5 {
	margin:5px 0px 0px 0px;
	font-size:16px; line-height:20px;
	font-weight:bold;
	xxxfont-family: 'Alfa Slab One', cursive;
	xxxletter-spacing:2px;
	xxxfont-weight:normal;
}

.sidebar a {
	color:#FE7902;
	text-decoration:underline;
}

.sidebar ul {
	padding-left:12px;
}

.inner {
	margin:0px 0px 50px 15px;
}

#memberof {
	margin:20px 0px 20px 0px;
	padding:20px 0px 0px 0px;
	border-top:1px solid #000000;
	text-align:center;
}

#supportfooter {
	margin:20px 0px 20px 0px;
	padding:20px 0px 0px 0px;
	border-top:1px solid #000000;
	font-family: 'Alfa Slab One', cursive;	
	font-size:17px; line-height:22px;
	font-weight:normal;
}

	#supportfooter h3 {
		color:#FDD104;
		margin-bottom:5px;
		margin-top:15px;
		font-weight:normal;
		font-size:17px;line-height:19px;
		letter-spacing:1px;
		text-align:left;
		width:65%;
		margin-right:auto;
		margin-left:auto;
	}

	#supportfooter h4 {
		color:#02ADFE;
		font-weight:normal;
		font-size:16px;line-height:30px;
		border-bottom:1px solid #02ADFE;
		margin-top:5px;
		margin-bottom:15px;
	}
	
	#supportfooter a {
		color:#FFFFFF;
	}
	
	#supportfooter p {
		letter-spacing:0px;
		font-family:Tahoma,Arial,Helvetica,sans-serif;
		font-size:14px; line-height:16px;
		margin-top:0px;
	}

	
	#supportfooter .full, #supportfooter .portion {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}

	#supportfooter .full img, #supportfooter .portion img {
		display:inline-block;
		margin-bottom:15px;
	}

	#supportfooter .portion, #supportfooter .portiontext, #supportfooter h4 {
		width:65%;
		margin-right:auto;
		margin-left:auto;
	}

	#supportfooter .portion img {
		margin-bottom:8px;
	}

	#supportfooter .rockstar {
		font-family:Tahoma,Arial,Helvetica,sans-serif;
		font-size:15px; line-height:19px;
		text-align:left;
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}

	#supportfooter .platinum {
		font-family:Tahoma,Arial,Helvetica,sans-serif;
		font-size:15px; line-height:19px;
		text-align:left;
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}
	
	#supportfooter .individual {
		text-align:left;
		font-family:Tahoma,Arial,Helvetica,sans-serif;
		font-size:13px; line-height:17px;
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
		letter-spacing:0px;
	}

	#supportfooter .corporate {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
		text-align:left;
		letter-spacing:0px;
		font-family:Tahoma,Arial,Helvetica,sans-serif;
		font-size:13px; line-height:17px;
	}
	
	#supportfooter .goldrecord {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
		text-align:left;
		letter-spacing:0px;
		font-family:Tahoma,Arial,Helvetica,sans-serif;
		font-size:15px; line-height:19px;
	}



#supportfooter:after { content:''; display:block; clear: both; }

.supportfooteritem {
	display:inline-block;
	margin:5px;
	height:180px;
	width:300px;
	text-align: center;
	font-family: 'Alfa Slab One', cursive;
	color:#FEEF79;
	white-space:nowrap;
	letter-spacing:2px;
}

	.supporter {
		display:inline-block;
		vertical-align: middle;
		font-size:17px; line-height:20px;
	}

	.supportfooteritem img {
		display:inline-block;
		vertical-align: middle;
	}

	.helper {
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}

#prefooter {
	margin:20px 0px 20px 0px;
	padding:20px 0px 0px 0px;
	aaaaborder-top:1px solid #000000;
	text-align:center;
}
	#prefooter a {
		display:inline-block;
		color:#23B926;
		margin:10px 40px 10px 40px;
		font-family: 'Alfa Slab One', cursive;
		font-size:35px; line-height:40px;
		text-align:center;
		letter-spacing:2px;
		text-transform:lowercase;
		text-decoration:underline;
	}

	#prefooter a:hover {
	        color:#CBE4F2;
	}


#footer {
	margin:20px 0px 0px 0px;
	padding:5px 0px 40px 0px;
	color:#FDD104;
	background:#000000;
	position:relative;
	width:1080px;
}

	#footerinner {
		margin-top:15px;
		margin-left:auto; margin-right:auto;
		width:964px;	
		text-align:left;
	}
	
	#footer a {
		display:inline-block;
		margin:0px 20px 0px 20px;
		font-size:16px; line-height:18px;
		text-decoration:underline;
		color:#FDD104;
	}

	#footer a:hover {
	        color:#CBE4F2;
	}

	#footer a.first {
		margin-left:0px;
	}
	
	#footerhome {
		margin-bottom:20px;
	}

	#footerhome #copyright {
		color:#DDDDDD;
	}

#searchfooter {
	float:left;
}

	#search a {
		color:#0675AB;
		text-decoration:none;	
	}

#socialfooter {
	height:25px;
	float:right;
	margin:15px 5px 0px 0px;
}

	#footer #socialfooter a {
		margin:0px;
	}

#mansion {
	display:inline-block;
	float:right;
	margin:0px 0px 0px 100px;
	font-family: 'Alfa Slab One', cursive;
	font-size:17px; line-height:18px;
	letter-spacing:2px;
}

	#mansion a {
		margin:0px;
	}

#mansionhome {
	margin-top:40px;
	font-size:17px; line-height:17px;
	border:1px solid #3C9916;
	width:230px;
	margin-right:auto; margin-left:auto;
	padding:5px 0px 8px 0px;
	border-radius: 10px;
}

#mansionhome a {
	color:#3C9916;
}

	#mansionhome a:hover {
		color:#FFFFFF;
	}


#copyright {
	margin:10px 0px 0px 0px;
	font-size:11px; line-height:16px;
	color:#777777;
}

#footer #copyright a {
	display:inline;
	margin:0px;
	color:#777777;
	font-size:11px; line-height:16px;
	text-decoration:underline;
}



#contactform div {
	width:70%;
	margin-right:auto;
	margin-left:auto;
	height:800px;
}



/* RELATED TO CONTENT STYLES */

.heading p, .yellowbold {
	font-size:15px;
	line-height:23px;
	font-weight:bold;
	color:#FDD104;
	margin-bottom:5px;
}

.heading a {
	color:#FDD104;
	text-decoration:underline;
}

.heading a:hover, .sidebar a:hover {
        color:#02ADFE;
}

h2 a, h3 a {
	color:#06A8EC;
	text-decoration:underline;
}

.subtitle {
	font-size:14px;
	letter-spacing:0px;
	color:#FFFFFF;
}

#favoritetour .subtitle {
}

.center {
	text-align:center;
}

a .buttongreen, #kosmasForm input[type=submit], #content a.buttongreen, #content .buttongreen a {
	display:inline-block;
	width:240px;
	height:30px;
	margin:10px 10px 10px 0px;
	background:#23B926;
	font-size:18px; line-height:30px;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
	border:none;
	text-decoration:none;
}


a .buttonblue, #contactform .button, #content a.buttonblue, #content .buttonblue a {
	display:inline-block;
	margin:10px 10px 10px 0px;
	width:240px;
	height:30px;
	background:#02ADFE;
	font-size:18px; line-height:30px;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;
}

a .buttonyellow, #content a.buttonyellow, #content .buttonyellow a {
	display:inline-block;
	margin:20px 20px 20px 0px;
	min-width:240px;
	padding:0px 10px 0px 10px;
	height:30px;
	background:#FFB700;
	font-size:18px; line-height:30px;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
}

a .buttonpink, #content a.buttonpink, #content .buttonpink a {
	display:inline-block;
	margin:20px 20px 20px 0px;
	min-width:240px;
	padding:0px 10px 0px 10px;
	height:30px;
	background:#F800A8;
	font-size:18px; line-height:30px;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
}

a:hover .buttongreen, #content a.buttongreen:hover, #content .buttongreen a:hover {
	color:#FFFFFF;
	background:#0A630B;
}

a:hover .buttonblue, #content a.buttonblue:hover, #content .buttonblue a:hover {
	color:#FFFFFF;
	background:#0371A5;
}

a:hover .buttonyellow, #content a.buttonyellow:hover, #content .buttonyellow a:hover, #content .blockside2 a.buttonyellow:hover {
	color:#FFFFFF;
	background:#C96E03;
	text-decoration:none;
}

a:hover .buttonpink, #content a.buttonpink:hover, #content .buttonpink a:hover, #content .blockside2 a.buttonpink:hover {
	color:#FFFFFF;
	background:#CA0576;
	text-decoration:none;
}

.buttonblue:before, .buttongreen:before, .buttonyellow:before, .buttonpink:before {
	text-align:center;
}

.greennote {
	color:#23B926;
}

.rednote {
	color:#FD1004;
}

.yellownote {
	margin-top:2px;
	color:#FDD104;
	font-size:14px; line-height:18px;
}

.smallnote {
	margin-top:2px;
	font-size:12px; line-height:15px;
}

.small {
	font-size:11px; line-height:13px;
}

.titleCell .smallnote {
	margin-bottom:-10px;
	display:inline-block;
}



/* OVERRIDES FOR EACH BRANCH */

#art .main, #arts .main, #artist .main, #becomesponsor .main, #heroes .main, #lodgingcause .main, #meet .main, #legal .main, #experience .main, .searchresults .main {
	width:100%;
}

#art .sidebar, #arts .sidebar, #artist .sidebar, #becomesponsor .sidebar, #heroes .sidebar, #lodgingcause .sidebar, #meet .sidebar, #legal .sidebar, #experience .sidebar {
	width:100%;
}

#art .sidebar img, #arts .sidebar img, #artist .sidebar img, #becomesponsor .sidebar img, #heroes .sidebar img, #lodgingcause .sidebar img, #meet .sidebar img, #legal .sidebar img, #experience .sidebar img {
	float:left;
	margin:0px 20px 10px 0px; 
}

#aaht .sidebar img {
	float:left;
}

#tourshearing p img, #aaht p img {
	float:left;
	margin:0px 10px 10px 0px;
}

#art .sidebar img {
	float:right;
	margin:0px 0px 10px 30px; 
}

#supportartist h2, #parksbooks h2, #parksevents h2, #parkshow h2 {
	display:none;
}

#parksdc .centered {
	width:90%;
	margin-right:auto;
	margin-left:auto;
	clear:both;
}

#parksdc .left {
	float:left;
	margin-right:20px;
}

.parksbook {
	float:left;
	margin-right:15px;
	width:205px;
	height:450px;
	font-size:15px;
	line-height:17px;
	margin-bottom:15px;
}

.parksevent {
	float:left;
	margin-right:15px;
	width:170px;
	height:200px;
	font-size:15px;
	line-height:17px;
	margin-bottom:15px;
}

.parksevent img {
	max-width:100%;
}

.parksevent .date {
	color:#02ADFE;
	font-weight:bold;
}

#content .purchase a {
	color: #44D703;
	font-size: 16px;
	line-height: 37px;
	text-decoration:none;
}

#content .purchase a:hover {
	color:#FDD104;
}

#content .centeryellow {
	text-align:center;
	color:#FDD104;
	font-weight:bold;
}

#content .centerbox {
	text-align:center;
	color:#02ADFE;
	background:#FFFFFF;
	font-weight:bold;
	padding:20px;
}

#hmhcelebrate div, #parkscelebrate div {
	border:1px solid #44D703;
	padding:15px 20px 15px 20px;
	font-size:16px;
	line-height:23px;
}

#hmhcelebrate .center, #parkscelebrate .center {
	text-align:left;
}

#hmhcelebrate iframe, #hmhcelebrate img, #parkscelebrate img, #parkscelebrate iframe, #parkscommongoal iframe {
	float:left;
	display:inline-block;
	margin:0px 15px 10px 0px;
	width:640px;
	height:360px;
}

#parkscommongoal h3 {
	clear:both;
}

#hmhcelebrate .wrapper, #hmhcelebrate .playpause, #parkscelebrate .wrapper, #parkscelebrate .playpause {
	border:none;
	padding:none;
}

.video {
	width: 100%;
	border: 1px solid black;
}

.videolist {
	display:inline-block;
	float:left;
	margin:0px 5px 5px 0px;
	width:200px;
	height:180px;
	font-size:11px;line-height:13px;
}

.videolist iframe {
	width:300px;
}

#parkscelebrate .videolist img, #hmhcelebrate .videolist img {
	width:200px;
	height:auto;
}

#hmhcelebrate p, #parkscelebrate p {
	margin-top:0px;
	margin-bottom:10px;
}

#hmhcelebrate .playpause, #parkscelebrate .playpause {
	background-image:url(/pix/layout/play.png);
	background-repeat:no-repeat;
	width:640px;
	height:360px;
	position:absolute;
}

.celebrate-mrs-parks h3 {
	font-family: 'Alfa Slab One', cursive;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	letter-spacing: 2px;
	color:#FFFFFF;
}

#hmhhowto h4 {
	margin-bottom:10px;
}

#hmhhowto .sidebar img {
	margin:0px 0px 0px 0px;
	max-width:95%;
}

#supportartist.section {
	margin-top:0px;
}

#jam {
	background-image:url(/pix/layout/jammin.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}

#jam .center {
	text-align:left;
	padding-left:50px;
}

#legal .sidebar {
	margin-top:20px;
}

#address h2 {
	display:none;
}

#books .sidebar {
	width:100%;
}

#books h2 {
	display:none;
}

#books .imgright img {
	float:right;
	margin-left:30px;
}

#books li {
	float:left;
	display: inline;
	list-style-type: none;
}

#calendarlink h2 {
	display:none;
}


#books ul:after { content:''; display:block; clear: both; }


#beenfeatured h2, #davieheck h2, #willisedwards h2, #thankyou h2 {
	display:none;
}

#beenfeatured .sidebar, #davieheck .sidebar, #willisedwards .sidebar, #thankyou .sidebar {
	width:100%;
}

#beenfeatured img, #davieheck img, #willisedwards img, #thankyou img {
	float:right;
	margin-left:30px;
}

#thankyou .sidebar {
	text-align:center;
}

#thankyou p {
	display:inline-block;
	width:80%;
	font-size:18px; line-height:22px;
}

#downloadable a {
	text-decoration:none;
	color:#06A8EC;
}

#reviews h2 {
	display:none;
}

.review {
	margin:10px 0px 10px 0px;
	padding:10px 15% 10px 15%;
	background-color:#000000;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:16px; line-height:22px;
	text-align:center;
}

	.review img {
		display:block;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:10px;
	}

	.review img.reviewLogo {
		float:right;
		max-width:100px;
		max-height:33px;
		margin-left:15px;
	}

	.review a {
		display:block;
		margin-left:auto;
		margin-right:auto;
		font-family:Tahoma,Arial,Helvetica,sans-serif;
		font-size:14px; line-height:19px;
		color:red;
		text-decoration:underline;
	}
	
	.review .smaller {
		font-size:12px;
		white-space: nowrap;
	}

	.review a:hover {
		color:#FE7902;
	}

#heartfelt .main {
	width:100%;
	padding-top:20px;
}

	#heartfelt .threecolumnimage {
		float:left;
		width:19%;
		margin-right:1%;
		text-align:center;
	}

#heartfelt .sidebar {
	width:100%;
	background:transparent;
}

	#heartfelt .sidebar .inner {
		margin-bottom:0px;
	}


#givingback .main {
	width:100%;
}

#givingback .sidebar {
	width:100%;
}

#givingback img {
	float:right;
	margin-left:30px;
}

#art img {
	float:right;
	margin-left:30px;
}

#recipients h2 {
	display:none;
}

#sponsors .main {
	text-align:center;
	line-height:22px;	
}


#shoptext h2 {
	display:none;
}

#jdsouther-description h2 {
	display:none;
}


#why .main div div:nth-of-type(1), #why .main div div:nth-of-type(2) {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	padding:20px 25px 25px 25px; 
	text-align:center;
	width:60%;
	font-family:Times, Times New Roman, serif;
	font-size:18px; line-height:24px;
	background:#EBF7FD;
	color:#303968;
	border:2px solid #303968;
}
	#why .main div div:nth-of-type(1) h3, #why .main div div:nth-of-type(2) h3 {
		font-family: 'Alfa Slab One', cursive;
		font-size:20px;
		letter-spacing:1px;
		font-weight:normal;
		color:#303968;		
		margin:0px;
	}

	#why .main div div:nth-of-type(1) h4 {
		font-family:Times, Times New Roman, serif;
		font-size:20px;
		color:#303968;	
		margin:10px 0px 0px 0px;
	}

	#why .main div div:nth-of-type(1) ul, #why div div:nth-of-type(2) ul {
		text-indent:0px;
		margin:0px;
		padding:0px;
	}

	#why .main div div:nth-of-type(1) li, #why div div:nth-of-type(2) li {
		display:block;
		margin:25px 0px 0px 0px;
	}

	#why .main div div:nth-of-type(1) strong, #why div div:nth-of-type(2) strong {
		display:block;
		font-family: 'Alfa Slab One', cursive;
		font-size:16px;
		letter-spacing:1px;
		font-weight:normal;
	}

#why .main div div:nth-of-type(2) {
	background:#F1F6EE;
	color:#084B16;
	border:2px solid #40AD48;
}

	#why  .main div div:nth-of-type(2) h3 {
		color:#084B16;
	}

.sidebar center {
	line-height:15px;
}

.sidebar .smaller {
	font-size:13px;
	line-height:14px;
}

/* SPECIFIC ONLY TO LISTS */
.threecolumntext {
	float:left;
	width:290px;
	margin-right:30px;
	font-size:14px;line-height:19px;
}

.threecolumntext ul {
	text-indent:0px;
	padding-left:15px;
	padding-top:15px;
}


.threecolumnimage {
	float:left;
	width:170px;
	margin-right:30px;
	text-align:center;
}

.imagecontainer {
	height:120px;
}

#americanaList {
	margin-bottom:20px;
	display:none;
}

	#americanaList blockquote {
		font-size:14px; line-height:21px;
		color: #FE7902;
	}
	
	#americanaList blockquote:after {
	    content: '';
	    display: block;
	    clear: both;
	}
	
	#americanaList blockquote img {
		float:left;
		max-width:200px;
		margin-right:10px;
	}

/* SPECIFIC ONLY TO BLOCKS */

#blocklogo {
	position:absolute;
	right:10px;
	top:0px;
}

#blocktop {
	position:relative;
	padding-top:5px;
}

#blocktop p {
	margin:5px 0px 20px 0px;
	font-size:18px; line-height:30px;
}

#blocktop a {
	text-decoration:underline;
}

#blocksubtitle {
	position:absolute;
	left:254px;
	top:80px;
	font-family: 'Alfa Slab One', cursive;
	font-size:12px;
	color:#FFFFFF;
	letter-spacing:1px;
}

.blockdivider {
	margin:0px;
	width:948px;
	border-top:1px solid #06ABEF;
	line-height:0px;
}

.blockviewall, .headinglink {
	display: inline-block;
	position:absolute;
	right:16px;
	height:24px;
	font-family: 'Alfa Slab One', cursive;
	font-size:20px;
	letter-spacing:2px;
	color:#08ACFB;
}

h2 .headinglink a {
	color:red;
}

.blockgrid4, .blockgrid5 {
	display:block;
	position:relative;
	float:left;
	margin:0px 16px 16px 0px;
	background:#000000;
	color:#000000;
	scroll-margin-top:70px;
}

.blockgrid4 {
	width:225px;
	height:312px;
}

.blockgrid5 {
	width:170px;
	height:312px;
}

.blockside1, .blockside2 {
	width:100%;
}

.blockside1 img {
	max-width:100%;
}

.blockside2 img {
	max-width:92.8%;
	height:auto;
}

.blockside2 img.blockphoto {
	max-width:44.5%;
	max-height:24%;
	float:left;
	margin:3px 5px 0px 0px;
}

.doubleWide {
	max-width:200%;
	width:200%;
}

	.doubleWide img.blockphoto {
		max-width:22.25%;
	}
	
	.doubleWide p img {
		float:left;
		margin:0px 5px 5px 0px;
	}
	
	.doubleWide h4:before {
	    content: '';
	    display: block;
	    clear: both;
	}

.blockside2 .blockname {
	font-family: 'Alfa Slab One', cursive;
	font-size:14px; line-height:17px;
	letter-spacing:1px;
	color:#000000;
}

.blockside2 h4 {
	width:100%;
	margin:5px 0px 0px 0px;
	font-size:14px; line-height:16px;
	color:#BE0E34;
}

.blockside2 h5 {
	margin:5px 0px 0px 0px;
	font-size:13px; line-height:16px;
}

.blockname {
	font-family: 'Alfa Slab One', cursive;
	font-size:18px; line-height:19px;
	font-weight;normal;
	letter-spacing:2px;
	color:#FFFFFF;
}

.blocksubtitle {
	font-size:12pt; line-height:14pt;
	font-weight:bold;
	letter-spacing:0px;
	margin-bottom:4px;
	color:#FFFFFF;
}

#events .blocktextline, #archives .blocktextline {
	font-size:10pt; line-height:12pt;
	font-weight:normal;
	letter-spacing:0px;
	color:#FFFFFF;
}

#eventListing {
	min-height:600px;
}

.eventInList {
	width:30%;
	margin:10px 10px 0px 0px;
	float:left;
	position:relative;
	height:120px;
	font-size:13px; line-height:16px;
}

	.eventInList img {
		width:30%;
		float:left;
		padding-right:10px;
	}

.eventDetail {
	margin:10px 10px 0px 0px;
	position:relative;
}

	.eventDetail img {
		max-height:300px;
		float:left;
		padding:0px 10px 20px 0px;
	}
	
	.eventDetail .center {
		text-align:left;
	}

	.eventText {
	}

.atmDetail {
	margin:100px 10px 0px 0px;
	position:relative;
}

	.atmDetail img {
		float:left;
		padding:0px 10px 20px 0px;
	}
	

#eventFooter {
	float:right;
}

#footer #eventFooter a {
	font-size:11px; line-height:16px;
	color:#777777;
}

#footer h1 {
	display:none;
}

#search input[type=submit] {
	background:#FDD104;
	color:#000000;
	font-weight:bold;
	border:0px;
	line-height:22px;
	height:22px;
}

#search input[type=submit]:hover {
	background:#D82E5D;
	cursor:pointer;	
}

#search input[type=text] {
	border:0px;
	line-height:20px;
	height:20px;
}


.blockdate, .blocktextline {
	position:absolute;
	bottom:5px;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:13pt; line-height:14pt;
	font-weight:bold;
	letter-spacing:0px;
	color:#06A8EC;
}


.blockside2 {
	visibility:hidden;
	position:absolute;
	top:0px;
	left:0px;
	background:#FFC82F;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:12px; line-height:16px;
	min-height:312px;
}


.blockinner {
	padding:8px;
}

	#content .blockside2 a {
		color:#02ADFE;
		text-decoration:none;
	}

	#content .blockside2 a:hover {
		color:#02ADFE;
		text-decoration:underline;
	}

.blockreserve a, .blockwebsite a {
	display:block;
	border-radius:15px;
	background:#FFEAB6;
	margin-top:5px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:5px;
	width:92.3%;
	font-family: 'Alfa Slab One', cursive;
	font-size:18px; line-height:22px;
	text-align:center;
	letter-spacing:1px;
}

.favoriteblock {
	display:inline-block;
	height:200px;
	width:18%;
	margin-right:1%;	
	text-align:center;
	letter-spacing:1px;
	vertical-align:top;	
}

	#content .favoriteblock, #content .favoriteblock a  {
		font-family: 'Alfa Slab One', cursive;
		font-size:12px; line-height:14px;
		text-decoration:none;
		color:#FFFFFF;
	}

	.favoriteblock a img {
		max-width:100%;
		max-height:144px;
		padding-bottom:10px;
	}


	#content .favoriteprice, #content .favoriteprice a {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px; line-height:16px;
		color:#02ADFE;
		font-weight:bold;
	}

#content .blockside2 .blockreserve a, #content .blockside2 .blockwebsite a {
	color:#D82E5D;
}

#contactform td {
	height:35px;
}

#contactform .button {
	border:0px;
	
}

.blockreserve a:hover, .blockwebsite a:hover {
	background:#FFFFFF;
}

#blockbuffer {
	margin-bottom:10px;
}

#viewall_performers, #viewall_artists, #viewall_authors {
	display:none;
}

#viewalllink_upcoming2 {
	display:none;
}

.banner {
	position:relative;
}

.banner .bannertext, .banner .bannerblock  {
	position:absolute;
	right:0px;
	top:25%;
	width:43%;
	text-align:center;
	color:#FFFFFF;
	font-family: 'Alfa Slab One', cursive;
	font-size:20px; line-height:24px;
	letter-spacing:1px;
	font-weight:normal;
	padding:10px;
}

.banner .bannerblock {
	color:transparent;
	background:#000000;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

	.bannertext a {
		color:#FFFFFF;
	}

	.banner .larger {
		font-size:30px; line-height:35px;
	}
	
	.banner .smaller {
		font-size:12px; line-height:18px;
	}

#founder-letter h2 {
	display:none;
}

.white-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 70%;
	margin: 20px auto;
	color:#333333;
}




/* SPECIFIC ONLY TO FORMS */

#kosmasForm h2, #kosmasForm h3 {
	margin-top:20px;
}

#sideDescription {
	text-align:justify;
	text-justify:inter-character;
}

#kosmasForm .sidebar {
	float:right;
}

#kosmasForm .main {
	min-height:800px;
	float:left;
}


#kosmasDeposit {
	color:#FDD104;
	font-size:12px;
	width:274px;
}

.cost {
	float:left;
	width:24%;
	text-align:right;
}

.costitem {
	float:left;
	width:76%;
}

#kosmasForm .label {
	float:left;
	width:33%;
	font-size:14px;
	text-align:left;
	overflow:hidden;
	height:26px;
}

#kosmasForm .field {
	float:left;
	width:67%;
}


#kosmasForm .field, #kosmasForm .label {
	min-height:26px;
}

.smallLabel {
	font-size:11px; line-height:14px;
	color:#FE7902;
	font-weight:normal;
}

.error {
	font-size:11px; line-height:14px;
	color:#FDD104;
	padding:0px 0px 5px 3px;
}

.third {
	float:left;
	width:33%;
	xbackground:pink;
}

.museumType, .mansionType {
	display:none;
}

#paymentterms, #fineprint {
	padding-top:10px;
	font-size:12px; line-height:13px;
}

#repeatDeposit {
	margin-top:30px;
}

#submitfield:after, #sideDescription:after, #fineprint:before {
    content: '';
    display: block;
    clear: both;
}


.half {
	float:left;
	width:50%;
}

.addon {
	font-size:14px;
}

.addon p {
	font-size:12px;	line-height:13px;
}

.extracheck {
	width:100%;
	color:#FDD104;
	font-size:14px;
}

.rn_break {
	border-bottom:1px solid #BDBDBD;
}

.relationship_numerology_fields h6 {
	width:100%;
}

#kosmasForm .formsection:after { content:''; display:block; clear: both; }


#kosmasForm input[type=text], #kosmasForm input[type=readonly], #kosmasForm input[type=radio], #kosmasForm optgroup, #kosmasForm select, #kosmasForm textarea {
	font-size:12px;
}

#kosmasForm input[readonly] {
	background:#BDBDBD;
}

#kosmasForm input[type=radio] {
	text-align:left;
}


#kosmasForm .yellow {
	background:yellow;
}

#kosmasForm input, #kosmasForm select {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#kosmasForm #footer a {
	font-size:11px;
}



/* SPECIFIC ONLY HOME PAGE */

#homeWrapper {
	margin-top:7px;
	background-image:url(/pix/layout/home/O.png);
	background-position: center top;
	background-repeat:no-repeat;
	height:800px;
}

#homenav {
	xxfont-family: 'Alfa Slab One', cursive;
	xxfont-family: Courier, monospace;
	font-family: 'Fira Mono', monospace;
	font-size:16px; line-height:24px;
	font-weight:bold;
}

#homecelebrate-mrs-parks {
	color:#F800A8;
}

.homenav1 a#homecelebrate-mrs-parks:hover {
	color:#02AEFF;
}

#homecelebrate-mrs-parks .char1 {
	color:#FFFFFF;
}


.homenav1, .homenav1 a {
	color:#FFFFFF;
}

.homenav2, .homenav2 a {
	color:#FDD104;
	display:none;
}

	.homenav1 a:hover, .homenav2 a:hover {
		color:#02AEFF;
	}

	.homenav1 a:hover .char1 {
		color:#FFFFFF;
	}
	
	.homenav2 a:hover .char1 {
		color:#FDD104;	
	}


.circletext1 span {
	height: 410px;
	position: absolute;
	width:20px;
	left:0;
	top:15px;
	transform-origin: bottom center;
}

.circletext2 span {
	height: 425px;
	position: absolute;
	width:20px;
	left:0;
	top:0px;
	transform-origin: bottom center;
}


#homeWrapper h1 {
	font-family:Times, Times New Roman, serif;
	font-size:52px; line-height:54px;
	font-style:italic;
	color:#055D81;
	border:0px;
	position:absolute;
	top:465px;
	width:100%;
	text-align:center;
	letter-spacing:0px;
}

#homeWrapper #subtitle {
	font-family:Times, Times New Roman, serif;
	font-size:24px; line-height:26px;
	font-style:italic;
	color:#FDD104;
	border:0px;
	position:absolute;
	top:520px;
	left:550px;
	letter-spacing:0px;
}

.homelink1 {
	position:absolute;
	left:214px;
	top:43px;
	color:#02AEFF;
	z-index:1000;
}

.homelink2 {
	position:absolute;
	left:43px;
	top:55px;
	z-index:1000;
	color:#02AEFF;
}

.homelink3 {
	position:absolute;
	left:385px;
	top:347px;
	color:#02AEFF;
}




.homelink1 a, .homelink2 a, .homelink3 a  {
	font-family: 'Fira Mono', monospace;
	font-size:17px; line-height:19px;
	color:#02AEFF;
	letter-spacing:1px;
}

.homelink1 a {
	letter-spacing:0px;
}

.homelink1 a:hover, .homelink2 a:hover, .homelink3 a:hover {
	color:#CBE4F2;
}

.heading #holidaypicker a {
	color:#FFFFFF;
}

.heading #holidaypicker a:hover {
        color:#02ADFE;
}

.outercarousel, .outercarousel2 {
	position:relative;
	width:96%;
	text-align:center;
	padding-left:35px;
	margin-left:auto;
	margin-right:auto;
	border: solid 1px #AE0053;
}

.outercarousel2 {
	border: none;
	padding-left:0px;
	padding-bottom:0px;
}

.prev, .next {
	position:absolute;
	background-image: none;
	background-color: none;
	margin-top:30px;
	opacity: .9;
	redcolor: #c0112e;
	color:#FDD104;
	font-size: 2.9em;
	line-height: 1.5em;
	width:20px;
	font-weight:bold;
	cursor:pointer;
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
     -khtml-user-select: none; /* Konqueror */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
}

prev a, next a {
	text-decoration:none;
}

.prev {
	left:-2px;
	z-index: 3;
}

.next {
	right:21px;
	z-index: 3;
}

#holidaypicker {
	min-height:100px;
}

.videopicker {
	position:relative;
	margin-left:20px;
	font-size:13px;line-height:15px;
}

.videopicker li {
	min-height:180px;
	width:220px;
	margin-right:6px;
}

#announcement, #announcement a {
	background: #F800A8;
	color:#FFFFFF;
	font-weight:bold;
	line-height:25px;
	width:100%;
	text-align:center;
	margin:20px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	margin-right:auto;
	margin-left:auto;
}

#announcement a {
	text-decoration:underline;
}

#announcement p {
	color:#FFFFFF;
	margin:0px;
}

.home #announcement {
	position:absolute;
	top:120px;
	left:322px;
	width:440px;
	font-size:13px;
	line-height:15px;
	padding:5px 0px 5px 0px;
	border-radius:5px;
}

#gofundme {
	display:none;
	position:absolute;
	top:110px;
	left:370px;
	width:350px;
	height:100px;
	text-align:center;
	font-size:18px; line-height:24px;
	font-weight:bold;
	color:#2DEE03;
	z-index:1000;
}

	#gofundme a {
		color:#F3CD1A;
		text-decoration:underline;
	}

#visit .prev, #visit .next, #meet .prev, #meet .next {
	margin-top:0px;
}

#visit.heading, #events-music.heading  {
	display:none;
}

#calendarlink.section {
	margin:0px;
}

#calendarlink a .buttonyellow {
	margin:0px;
}

#wixprograms h2 {
	display:none;
}

#wixprograms iframe {
	overflow:hidden;
	border:none;
	zoom: 0.95;
	-moz-transform: scale(0.95);
	-moz-transform-origin: 0 0;
	-o-transform: scale(0.95);
	-o-transform-origin: 0 0;
	-webkit-transform: scale(0.95);
	-webkit-transform-origin: 0 0;
}

#wixmobile {
	display:none;
}


#content #holidaypicker a  {
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
	line-height:12px;
}

#content p.pdfdownload img {
	float:left;
	max-width:25%;
	margin-right:20px;
}

#content #virtualhunt img {
	float:left;
	max-width:70%;
	margin:0px 20px 0px 0px;
	display:inline-block;
}


#content #virtualhunt ul {
	margin-top:10px;
}

#content #virtualhunt li {
	list-style-type:none;
	font-size:15px;
	line-height:18px;
	margin-left:20px;
}

#content #virtualhunt div {
	margin:0px 0px 0px 0px;
	width:100%;
	display:inline-block;
}

#content #virtualhunt div:after {
	content: "";
	display: table;
	clear: both;
}

#content #virtualhunt .photocredit {
	font-size:15px;
	line-height:18px;
}

#content #inspirationsheets img {
	width:19%;
	margin-right:1%;
	margin-bottom:10px;
	float:left;
	display:inline-block;
}

#content #virtualhunt a, #content #inspirationsheets a, #content #wordfinds a {
	color:#FE7902;
}

.carousel div {
  visibility: visible;
  position: relative;
  z-index: 2;
  /* if the vertical option is set to true, the following would be height */
  width: 100% /* calculated: width of the first li * number of visible items */;
}

.carousel ul {
  margin: 0;
  padding: 0;
  position: relative;
  list-style-type: none;
  z-index: 1;

  /* if the vertical option is set to true, the following would be height */
  /* can be any number larger than total combined width of list items */
  width: 100% /* calculated: width of the first li * total number of list items */;

  /* if the vertical option is set to true, the following would be margin-top */
  margin-left: 0 /* calculdated: -starting item * width of first li */;
  font-size:14px; line-height:18px;
}

.carousel li {
  overflow: visible /* if vertical: true, overflow is hidden */;
  float: left /* if vertical: true, float is none */;
  width: 12%; /*calculated: width of the first li */
  height: 110px;; /*calculated: width of the first li */
  font-size:11px; line-height:13px;
  text-align:center;
}


#content .carousel img {
	display:inline-block;
	margin-right:5px;
}

#content .carousel a {
	text-decoration:none;
}

.accordion h4 {
	margin-bottom:20px;
	margin-right:auto;
	margin-left:auto;
	width:480px;
	height:30px;
	background:#02ADFE;
	font-size:18px; line-height:30px;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
}

.accordion h4:hover {
	color:#FFFFFF;
	background:#0371A5;
}

.accordion h4:before {
	text-align:center;
}


#eligibility-heroes h2, #eligibility-artists h2  {
	display:none;
}

#calendar {
	margin-top:35px;
}

#calendar table {
	width:98%;
	border-collapse:collapse;
}

#calendar td {
	border:1px solid #04AEFF;
	color:#CBE4F2;
	vertical-align:middle;
	font-size:17px;line-height:20px;
}

#calendar td a {
	color:#CBE4F2;
	text-decoration:underline;
	font-size:14px;line-height:16px;
}

#calendar td a:hover {
	color:#FFFFFF;
}

#calendar td.textCell {
	padding:10px;
}

#calendar td.titleCell {
	padding:15px 5px 5px 5px;
	background:#000000;
	font-weight:bold;
	border:none;
	color:#FFFFFF;
}

#calendar td.timeCell {
	padding:5px;
	font-size:14px;line-height:16px;
}

#calendar td.imageCell {
	width:75px;
}

#calendar td img {
	max-width:99%;
	float:none;
	margin:0px;
	border-left:1px solid #04AEFF;
	border-right:1px solid #04AEFF;
}

#calendar select {
	color:#04AEFF;
	font-size:16px;line-height:20px;
	margin:5px 0px 5px 0px;
}

#billboardInternal {
	margin-top:125px;
}

#billboard h2 {
	border:0px;
}

.lSSlideOuter .lSPager.lSpg {
	position:absolute;
	bottom:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	padding:5px 0px;
	width:100%;
	z-index:1000;
}

#googleadgrants {
	background:#FFFFFF;
}

#googleadgrants td {
	border:1px solid #AAAAAA;
	padding:2px;
	color:#000000;
}

	#googleadgrants th {
		color:#000000;
	}

	#googleadgrants td a {
		color:#02ADFE;
	}

	#googleadgrants td img {
		float:none;
	}


.atmText h6:after, .atmText h1:before {
	content: "";
	display: table;
	clear: both;
}

.modal {
	display: none;
	position: fixed;
	z-index: 9000;
	left: 0;
	top: 0;
	width: 100%;
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.5); 
}

.modal iframe {
	min-height:315px;
}

.modal-content {
	position:relative;
	background-color: #FEFEFE;
	color:#000000;
	margin: 15% auto;
	padding: 20px 50px 20px 50px;
	border: 3px solid #054F82;
	width: 35%;
}

.modal-content a {
	display:block;
	margin-top:20px;
	width:60%;
	margin-right:auto;
	margin-left:auto;
	height:30px;
	background-color:#B80738;
	color:#FFFFFF;
	text-decoration:underline;
}

.modal-content .close {
	color: #AAAAAA;
	float: right;
	font-size: 28px;
	font-weight: bold;
	position:absolute;
	top:-15px;
	right:-15px;
}

.modal-content .close:hover,.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}

.subhead {
	clear:both;
	scroll-margin-top:70px;
}

.subhead h3 {
	color:#FFFFFF;
	margin-top:10px;
}

#content .main .YTlink, #content .section .YTlink, #content .sidebar .YTlink, .atmDetail .YTlink {
	text-decoration:none;
}

#content .main .YTlink, #content .section .YTlink, #content .subhead .YTlink, .atmDetail .YTlink {
	display:inline-block;
	float:left;
	margin-right:10px;
	font-size:13px;
}

#content .section .blockinner .YTlink {
	margin-top:10px;
	float:none;
}

#content .main .YTlink img, #content .section .YTlink img, #content .sidebar .YTlink img, .atmDetail .YTlink img {
	display:block;
	margin:0px;
}

#content .main .YTlink img.YTthumbnail, #content .section .YTlink img.YTthumbnail, #content .subhead .YTlink img.YTthumbnail, .atmDetail .YTlink img.YTthumbnail, #content #arts .sidebar .YTlink img.YTthumbnail, #arts .atmDetail .YTlink img.YTthumbnail {
	height:80px;
	width:auto;
}

#content .sidebar .YTlink img.YTthumbnail {
	height:auto;
	width:242px;
}

#content > div:first-of-type, #eventListing > h1:first-of-type {
	margin-top:95px;
}

#billboard h2 {
	font-size:22px;
}


/* --- ANIMATED GEARS -----------*/	
#gears, #gears img{position:absolute;}
#gears{z-index:10; top:210px;left:256px;width:590px;height:440px;}

#gears_art{position:relative;z-index:11; top:34px;left:65px}
#gears_star{ top:0px;left:150px}
#g1{top:15px;left:175px}	
#g2{ top:5px;left:66px;}
#g3{ top:26px;left:28px}
#g4{ top:88px;left:5px}
#g5{ top:104px;left:43px}
#gll1{top:200px;left:79px}
#gll2{top:213px;left:133px;}
#gll3{top:300px;left:150px;}
#gll4{top:220px;left:18px;}

#glr1{left:326px;top:139px}
#glr2{left:322px;top:166px;}
#glr3{left:288px;top:150px;}
#glr4{left:325px;top:220px;}
#glr5{left:360px;top:290px;}
#heartgear{left:210px;top:180px}

#peace2{ top:25px;left:28px}
#peace{ top:239px;left:80px}
#peacegear{ top:239px;left:80px}


/* --- ANIMATED ART -----------*/	
#homeart{position:absolute;z-index:12; top:210px;left:256px;width:590px;height:440px;}

#homeart img,#cycle{position:absolute}
#logotype{left:213px;top:280px}

#frame{left:75px;top:45px;z-index:20}
#cogs{left:10px;top:0px;display:none}/*for IE*/
#cycle{left:93px;top:63px;}
